Bug 71163 - mplayer window disappears after switching from fullscreen mode in gnome 2
mplayer window disappears after switching from fullscreen mode in gnome 2
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: metacity (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-09 10:20 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-31 15:33:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-09 10:20:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
When I'm watching a movie using mplayer, I suddenly want to do something else,
but I don't want to stop the movie.So I press "f" in the keyboard to switch back
from fullscreen mode. I find that the mplayer window disappears, and I can't
switch back to fullscreen mode anymore.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Choose gnome desktop environment in gdm and login.
2. Play a movie using mplayer in fullscreen mode.
3. Press the key "f" to switch to normal size screen.
4. Try to press the key "f" to switch back to fullscreen.
	

Actual Results:  The mplayer is still running, but the movie window disappears
mysteriously.

Expected Results:  The mplayer switch back to fullscreen mode, and I continue to
watch movie.

Additional info:

This problem only happens in gnome 2, but not in kde 3, which are both from
redhat 7.3.93. I'm not sure this is the problem of gtk2, but it is surely a
problem of gnome 2.
Comment 1 Havoc Pennington 2002-08-09 11:51:06 EDT
well, at least 50% chance mplayer is busted. But I'll look at it and diagnose
exactly.
Comment 2 Havoc Pennington 2002-08-24 18:27:31 EDT
fixed in 2.4.0.92-4. mplayer was doing something weird, but something that
should have worked.
Comment 3 Need Real Name 2002-10-13 06:47:59 EDT
This bug still exists in redhat 8.0
Comment 4 Need Real Name 2002-10-25 06:18:08 EDT
In MPlayer-0.90pre9, this bug has been fixed.
Comment 5 Ray Strode [halfline] 2005-05-12 11:46:17 EDT
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)
Comment 6 Ray Strode [halfline] 2005-05-31 15:33:51 EDT
Hi,

This bug has been in the NEEDINFO state for at least a couple of weeks now.  I'm
going to close the bug, but if you can provide the required information feel
free to open a new report.

Thanks.

(This is a mass message being sent to a bunch of bug reports)

Note You need to log in before you can comment on or make changes to this bug.